<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_message_template</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="template_name" type="String" nullable="false" length="200"/>
			<column name="subject" type="String" nullable="false" length="200"/>
			<column name="application_status" type="String" nullable="false" length="200"/>
			<column name="delay_hrs" type="Long" nullable="true"/>
			<column name="delay_min" type="Long" nullable="true"/>
			<column name="variance" type="Long" nullable="true"/>
			<column name="business_hours_only" type="Boolean" nullable="true"/>
			<column name="message_content" type="CLOB" nullable="false"/>
			</NODE>

        </NODE></OBJECTS>